body._menuSP_Open #global_header_sp #btnbox_shadow {
    width: calc(100% - (100% / 5));
    /*width: calc(100% - (100% / 4));*/
}

@media only screen and (max-width: 850px){
    #global_header .inner .btnbox_left #btn_global_top span {
        color: #000;
        transform: scale(1);
        font-size: 10px;
    }

    #global_header .inner .btnbox_left #btn_global_top {
        width: 60px;
    }
    
    #main #continue.globaltop {
        margin-top: 0px;
    }
    .btnicon span.icon_inner {
        color: #000;
    }
}

#global_header_sp #btn_global_register_sp:before {
    background-image: url("../images/global/menu_icon_register.png");
	width: 22px;
	height: 22px;
    top:9px;
}

#global_header_sp #btn_global_login_sp:before {
    background-image:url("/client_info/FIRADIS/view/userweb/images/global/login.svg")
}

#global_header_sp #btn_global_fav_sp:before {
    background-image:url("/client_info/FIRADIS/view/userweb/images/global/menu_icon_memo.png");
    width:24px;
    height:24px;
    margin-top:-4px;
}

#global_header_sp #btn_global_cart_sp:before {
    background-image:url("/client_info/FIRADIS/view/userweb/images/global/icon_cart.svg")
}

#global_header_sp #btn_global_user_sp:before {
    background-image:url("/client_info/FIRADIS/view/userweb/images/global/icon_user.svg")
}

#global_header .inner .btnbox_left #btn_global_menu:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 12px;
    height: 19px;
    border: none;
    background-image:url("/client_info/FIRADIS/view/userweb/images/global/menu_icon_bottle.png");
}

#global_header .inner .btnbox_left #btn_global_menu:after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 19px;
    width: 20px;
    height: 2px;
    background: none;
}

.area_cham #global_header .inner .btnbox_left #btn_global_menu:before, .area_collection #global_header .inner .btnbox_left #btn_global_menu:before {
    border: none;
    background-image:url("/client_info/FIRADIS/view/userweb/images/global/menu_icon_bottle_w.png");
}

.area_cham #global_header .inner .btnbox_left #btn_global_menu:after, .area_collection #global_header .inner .btnbox_left #btn_global_menu:after {
    background: none;
}

#global_header_sp #btn_global_menu_sp:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 12px;
    height: 19px;
    border: none;
    background-image:url("/client_info/FIRADIS/view/userweb/images/global/menu_icon_bottle.png");
}

#global_header_sp #btn_global_menu_sp:after {
    background:none;
}

.btnicon span.icon_inner {
    transform: scale(1);
    white-space: nowrap;
}

.btnicon {
    width: 54px;
}

#main #continue .secbox .poplist ._items > ._item ._layoutgroup2_1_2 ._additional_text4{
    font-size: 0.875rem;
    text-align:left;
    border-top: dashed 1px #aeb0b2;
    padding-top:5px;
    margin-top:5px;
    color: #222;
}

#global_header .inner .btnbox_right #btn_global_cart .header_cart_num{
    background:#C00;
}

#global_header_sp #btn_global_cart_sp .header_cart_num {
    background:#C00;
    color:#fff;
}

#box_global_menu_sp .box_global_menu-inner {
    width:300vw;
}

#box_global_menu_sp._super_open .box_global_menu-inner {
    left: -200vw;
}

#box_global_menu_sp .frame ._title {
    width: 33.333%;
}

#box_global_menu_sp .frame .childmenu ._title{
    right: unset;
}

#box_global_menu_sp .frame .super_childmenu ._title .gm_back {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
}

#box_global_menu_sp .frame .super_childmenu ._title .gm_back:after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    transform: rotate(-45deg) translateY(-50%);
    position: absolute;
    left: 25px;
    top: 50%;
}

.frame .super_childmenu{
    display:none;
}

#box_global_menu_sp._super_open1 .frame #super_childmenu_1{
    display:block;
}

#box_global_menu_sp._super_open2 .frame #super_childmenu_2{
    display:block;
}

#box_global_menu_sp._super_open3 .frame #super_childmenu_3{
    display:block;
}